/*------------------
基本設定
-------------------*/
html{
  scroll-behavior: smooth;
}
body{
  line-height: 1.5;
  font-size: 18px;
  font-family: "Yu Mincho","游明朝","YuMincho","Hiragino Mincho ProN","HGS明朝E",serif;
}
:root{
  --header-h: 67px;
}
[id]{
  scroll-margin-top: var(--header-h);
}
.pc{
  display: block;
}
.tab{
  display: none;
}
.mobi{
  display: none;
}
.pc.tab{
  display: block;
}
.noto{
  font-family: "Noto Sans JP", sans-serif;
}
.wrapper{
  width: 100%;
  max-width: 1000px;
  margin: auto;
}
h2 span{
  font-size: 140px;
  display: block;
}
/*------------------
header
-------------------*/
header{
  padding: 10px 20px;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 999;
  width: 100%;
}
/*------------------
top
-------------------*/
.top{
  position: relative;
  margin-top: var(--header-h);
}
.top h1{
  font-size: 83px;
  line-height: 1.5;
  text-shadow: 0px 0px 10px rgba(255, 255, 255, 1);
}
.top h1 span{
  font-size: 57px;
  display: block;
  margin-left:42px;
}
.top-txt{
  margin-left: 5%;
  padding: 110px 0;
}
.top-img-pic{
	margin-left:42px;
}
.top-txt-lead{
  background: url(images/top-lead-bg.jpg);
  background-size: cover;
  width: max-content;
  color: #fff;
  display: flex;
  align-items: center;
  padding: 10px 0;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: bold;
  font-size: 37px;
  margin-top: 60px;
  margin-bottom:75px;
  margin-left:42px;
}
.top-txt-lead p:first-of-type{
  border-right: 2px solid #fff;
  padding: 0 20px;
}
.top-txt-lead p:last-of-type{
  padding: 0 20px;
  display: flex;
  align-items: center;
}
.top-txt-lead span{
  display: inline-block;
}
.top-txt-lead .small{
  font-size: 22px;
  display: block;
  text-align: center;
}
.top-txt-lead .bg{
  background: #fff;
  color: #3560a0;
  border-radius: 30px;
  padding: 0 20px;
  line-height: 1.2;
  margin-right: 10px;
}
.top-txt-lead .big{
  font-size: 62px;
}
.top-img{
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
  aspect-ratio: 120/109;
  width: 50%;
  max-width: 895px;
}
.form-btn{
  writing-mode: vertical-rl;
  font-size: 34px;
  position: fixed;
  background: #9a1e23;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  padding: 80px 20px 20px 20px;
  font-weight: bold;
  color: #fff;
  white-space: nowrap;
  z-index: 999;
}
.form-btn::before{
  content: "";
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  background: url(images/door-icon.png) no-repeat;
  background-size: 100% 100%;
  aspect-ratio: 1/1;
  width: 46px;
  height: auto;
}
/*------------------
feature
-------------------*/
.feature{
  background: #edf3fa;
  position: relative;
  padding: 80px 0;
  margin-top: 100px;
}
.feature h2{
  color: #ccd0e2;
  position: absolute;
  right: 0;
  top: -60px;
}
.feature-con{
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 36px;
  font-weight: bold
}
.feature-con .blue{
  color: #003987;
}
.feature-con li{
  position: relative;
  padding-left: 50px;
  margin-bottom: 10px;
}
.feature-con li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: url(images/checkmark.png) no-repeat;
  background-size: cover;
  aspect-ratio: 40/39;
  width: 40px;
}
.feature-con .under-yellow{
  background: linear-gradient(transparent 60%, #eae95f 60%);
}
/*------------------
reason
-------------------*/
.reason{
  background: url(images/reason-bg.jpg) no-repeat;
  background-size: cover;
  padding: 0 0 80px;
}
.reason h2{
  text-align: center;
  color: #3b3b67;
}

.reason-ttl{
  color: #fff;
  font-size: 58px;
  line-height: 1;
  text-align: center;
  margin-bottom: 50px;
}
.reason-ttl span{
  font-size: 115px;
}
.reason-ttl p:last-of-type{
  background: #fff;
  color: #07397d;
  display: inline-block;
  padding: 0 10px;
  margin-top:10px;
}
.reason dl{
  margin-bottom: 50px;
}
.reason dl:last-of-type{
  margin-bottom: 0;
}
.reason dt{
  display: flex;
  align-items: center;
  font-weight: bold;
  column-gap: 20px;
}
.reason dt .num{
  color: #eaec8d;
  font-size: 60px;
}
.reason dt p{
  font-size: 30px;
  background: #fff;
  color: #07387d;
  padding: 10px;
}
.reason dd{
  color: #fff;
  margin-top: 20px;
  font-size:20px;
  font-family: "Noto Sans JP", sans-serif;
  line-height:1.7;
}
.reason dd .big{
  font-size: 1.7rem;
  font-weight:900;
}
/*------------------
work
-------------------*/
.work{
  background: url(images/work-bg.jpg) no-repeat;
  background-size: 100%;
  padding: 100px 0 0;
}
.work-inner{
  max-width: 1200px;
  width: 100%;
  margin: auto;
  background: #fff;
  padding-top: 200px;
  position: relative;
}
.work h2{
  text-align: center;
  color: #f0f1f8;
  position: absolute;
  top: -60px;
  left: 50%;
  transform: translateX(-50%);
}
.work-ttl{
  font-size: 40px;
  background: url(images/ttl-bg.jpg) no-repeat;
  background-size: cover;
  color: #fff;
  padding: 10px 50px;
  text-align: center;
  width: max-content;
  margin: auto;
}
.work-lead{
  background-image: linear-gradient(90deg, rgba(32, 79, 158, 1), rgba(49, 94, 168, 1) 23%, rgba(67, 133, 182, 1) 45%, rgba(69, 160, 199, 1) 68%, rgba(37, 150, 189, 1) 87%, rgba(79, 190, 197, 1));
  color: #fff;
  padding: 10px;
  text-align: center;
  margin-bottom: 45px;
  font-size: 24px;
}
.work-boxes{
  display: flex;
  justify-content: space-between;
}
.work-box{
  display: flex;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  background: url(images/work-box-bg.jpg) no-repeat;
  background-size: 100%;
  aspect-ratio: 307/319;
  width: 307px;
  padding: 30px 10px;
  box-sizing: border-box;
  margin-bottom: 60px;
}
.work-box p{
  width: 100%;
  text-align: center;
}
.work-box p:first-of-type{
  font-size: 28px;
  color: #255098;
  font-weight: bold;
  margin: 20px 0;
}
.work .wrapper > dl{
  background: #f7f7f7;
  margin-bottom: 50px;
  padding: 30px 20px;
  box-shadow: 0 5px 5px rgb(0 0 0 / .1);
}
.work .wrapper > dl:last-of-type{
  margin-bottom: 70px;
}
.work .wrapper > dl dt{
  background: linear-gradient(90deg, #204f9e 0%, #315ea8 23%, #4385b6 45%, #45a0c7 69%, #2596bd 87%, #4fbec5 100%);
  color: transparent;
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 45px;
  font-weight: bold;
  width: max-content;
  border-bottom: 2px solid #234d8f;
  line-height: 1.2;
  margin-bottom: 20px;
}
.work .wrapper > dl dd{
  font-size: 22px;
}
.work .wrapper > dl dd .blue{
  color: #224a87;
}
/*------------------
recruit
-------------------*/
.recruit{
  background: #f7f7f7;
  padding: 100px 0 60px;
  margin-top: 110px;
  
}
.recruit h2{
  color: #f0f1f8;
  text-align: center;
  position: relative;
  margin-bottom: 50px;
}
.recruit h2 span{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -160px;
}
.recruit-ttl{
  color: #000;
  font-size: 42px;
}
.recruit table{
  width: 100%;
}
.recruit table th{
  color: #fff;
  background: #3a6bab;
  border-bottom: 1px solid #d5c9c9;
  padding: 20px;
  text-align: left;
}
.recruit table td{
  padding: 20px;
  border: 1px solid #d5c9c9;
  background: #fff;
}
/*------------------
entry
-------------------*/
.entry{
  margin: 40px auto 50px;
}
.entry h2{
  text-align: center;
  font-size: 42px;
}
.entry h2 span{
  color: #f0f1f8;
}
.entry table{
  width: 100%;
  margin-top: 70px;
}
.entry table,
.entry th,
.entry td{
  border: none;
}
.entry th{
  width: 30%;
}
.entry th{
  text-align: left;
}
.entry td input,
.entry td textarea{
  width: 100%;
  background: #fdf7f7;
  border: 1px solid #cfc9c9;
}
.entry td{
	display:block;
	margin-bottom:.3em;
}
.entry td input{
  height: 50px;
}
.entry td textarea{
  height: 180px;
}
.required{
  color: #fff;
  background: #9b2224;
  font-size: 14px;
  border-radius: 5px;
  padding: 0 5px;
  margin-left: 30px;
}
.submit{
  background: #9b2224;
  color: #fff;
  border: none;
  font-family: "Noto Sans JP", sans-serif;
  width: 400px;
  font-size: 22px;
  padding: 10px;
  border-radius: 5px;
  margin: 50px auto 0;
  display: block;
  cursor: pointer;
}
fieldset{
	border: none;
	padding:0;
  margin: 0;
}
/*------------------
footer
-------------------*/
footer{
  background: url(images/footer-bg.jpg) no-repeat;
  background-size: cover;
  color: #fff;
  padding: 70px 0 50px;
  font-weight: bold;
}
footer li:first-of-type{
  margin-bottom: 10px;
}
footer li:nth-of-type(2){
  margin-bottom: 10px;
}
.footer-fixed{
  display: none;
}
@media screen and (max-width:1600px){
  .top-txt{
    padding: 66px 0 80px;
	}
  .top h1 {
    font-size: 69px;
   }
   .top-txt-lead{
    font-size: 34px;
    margin-top: 27px;
    margin-bottom: 41px;
    margin-left: 42px;
   }
   .top-img-pic{
       max-width: 480px;
   }
   h2 span {
    font-size: 120px;
    }
}
@media screen and (max-width:1200px){
  .top h1{
    font-size: 5vw;
  }
  .top h1 span{
    font-size: 2.5vw;
  }
  .top-txt{
    margin-left: 2%;
    padding-top: 5%;
  }
  .top-txt-lead{
    font-size: 2.8vw;
  }
  .top-txt-lead .small{
    font-size: 1.8vw;
  }
  .top-txt-lead .big{
    font-size: 5vw;
  }
  .top-txt img{
    width: 37.5%;
  }
  .form-btn{
    font-size: 2vw;
  }
  .work-inner{
    width: 95%;
  }

}